<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'prs', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'فصل جدید اضافه کنید';
$string['book:edit'] = 'فصل های کتاب را ویرایش کنید';
$string['book:viewhiddenchapters'] = 'مشاهده فصل های کتاب مخفی';
$string['chapters'] = 'فصل ها';
$string['chaptertitle'] = 'عنوان فصل';
$string['confchapterdelete'] = 'آیا واقعاً می خواهید این فصل را حذف کنید؟';
$string['confchapterdeleteall'] = 'آیا واقعاً می خواهید این فصل و همه زیرشاخه های آن را حذف کنید؟';
$string['content'] = 'محتوا';
$string['customtitles'] = 'عناوین سفارشی';
$string['editingchapter'] = 'ویرایش فصل';
$string['modulename'] = 'کتاب';
$string['modulenameplural'] = 'کتابها';
$string['navexit'] = 'خروج از کتاب';
$string['navnext'] = 'بعدی';
$string['navprev'] = 'قبلی';
$string['numbering0'] = 'هیچ یک';
$string['numbering1'] = 'شماره';
$string['numbering2'] = 'مرمی';
$string['numbering3'] = 'تورفتگی';
$string['page-mod-book-x'] = 'هر صفحه ماژول کتاب';
$string['pluginadministration'] = 'مدیریت کتاب';
$string['pluginname'] = 'کتاب';
$string['subchapter'] = 'زیر فصل';
$string['toc'] = 'فهرست مطالب';
$string['top'] = 'بالا';
